.skills-section {
    width: 50%;
    height: 600px;
    color: blue;
    background: linear-gradient(135deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 20px;
    border: 1px solid blue;
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.37);
}

.skills-title {
    display: flex;
    align-items: center;
    margin-top: 20px;
    margin-left: 20px;
}

.skills-title p {
    height: 100%;
    font-weight: 700;
    font-size: 2em;
    margin-left: 20px;
}

.skills-icon-box {
    border: solid 4px blue;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
}

.skills-parts {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: absolute;
    transform: translate(0%, 25%);
    margin-left: 20px;
    margin-right: 20px;
}

.skills-name {
    width: 100%;
}
.skills-parts > div {
    width: 38%;
    margin-top: 20px;
    margin-bottom: 20px;
}

@media only screen and (max-width: 1369px) {

    .skills-section {
        width: 80%;
    }
    
}